title : "Versantus - Oxford UK"
flag : "/img/unitedkingdom.png"
description : "Progettazione e sviluppo di funzionalità personalizzate per CMS Drupal. Architettura e struttura dei siti web"
technologies : "Drupal, PHP, MySQL, jQuery"
